summaryrefslogtreecommitdiff
Commit message (Expand)AuthorAgeFilesLines
* dev-ruby/pkg-config: stable 1.2.8 for ppc/ppc64, bug #642004Sergei Trofimovich2017-12-261-1/+1
* dev-ruby/nokogiri: stable 1.8.1 for ppc/ppc64, bug #642004Sergei Trofimovich2017-12-261-1/+1
* app-editors/vim: stable 8.0.1298 for ia64, bug #639710Sergei Trofimovich2017-12-261-1/+1
* app-editors/gvim: stable 8.0.1298 for ia64, bug #639710Sergei Trofimovich2017-12-261-1/+1
* app-editors/vim-core: stable 8.0.1298 for ia64, bug #639710Sergei Trofimovich2017-12-261-1/+1
* dev-lang/squirrel: clean old, bug #642052Sergei Trofimovich2017-12-266-505/+0
* app-misc/countrycodes: Drop oldMikle Kolyada2017-12-262-66/+0
* app-misc/countrycodes: ppc/ppc64 stable wrt bug #640496Mikle Kolyada2017-12-261-1/+1
* dev-libs/mpfr: version bump to 4.0.0Anthony G. Basile2017-12-262-0/+55
* app-misc/countrycodes: alpha stable wrt bug #640496Mikle Kolyada2017-12-261-1/+1
* dev-libs/argtable: EAPI bumpAndreas K. Hüttel2017-12-261-0/+48
* sys-kernel/ck-sources: v.bump (4.14.9)kuzetsa2017-12-262-0/+64
* sys-kernel/ck-sources: v.bump (4.9.72)kuzetsa2017-12-262-0/+68
* dev-perl/Pod-Spell: Bump to version 1.200.0Kent Fredric2017-12-262-0/+45
* dev-perl/PerlIO-gzip: Bump to version 0.200.0Kent Fredric2017-12-262-0/+20
* dev-perl/PerlIO-eol: Bump to version 0.160.0Kent Fredric2017-12-262-0/+38
* dev-perl/Perl-Tidy: Bump to version 20171214.0.0Kent Fredric2017-12-262-0/+38
* dev-perl/Pegex: Bump to version 0.640.0Kent Fredric2017-12-262-0/+29
* dev-perl/Path-Class: Bump to version 0.370.0Kent Fredric2017-12-262-0/+39
* dev-perl/Parse-Yapp: Bump to version 1.210.0Kent Fredric2017-12-262-0/+22
* dev-perl/Parse-ErrorString-Perl: Bump to version 0.270.0Kent Fredric2017-12-263-0/+56
* dev-perl/Params-ValidationCompiler: Bump to version 0.260.0Kent Fredric2017-12-262-0/+35
* dev-perl/Params-Validate: Bump to version 1.290.0Kent Fredric2017-12-262-0/+37
* dev-perl/Params-Util: Bump to version 1.70.0Kent Fredric2017-12-262-0/+23
* dev-perl/Params-Classify: Bump to version 0.15.0Kent Fredric2017-12-262-0/+32
* dev-perl/Devel-CallChecker: Add w/ version 0.8.0Kent Fredric2017-12-263-0/+43
* dev-perl/DynaLoader-Functions: Add w/ v=0.3.0Kent Fredric2017-12-263-0/+38
* dev-perl/Parallel-ForkManager: Bump to version 1.190.0Kent Fredric2017-12-262-0/+32
* dev-perl/PPIx-Regexp: Bump to version 0.53.0Kent Fredric2017-12-262-0/+28
* dev-perl/PPIx-EditorTools: Bump to version 0.200.0Kent Fredric2017-12-263-0/+240
* dev-perl/PPI: Bump to version 1.236.0Kent Fredric2017-12-262-0/+38
* dev-perl/POSIX-strftime-Compiler: Bump to version 0.420.0Kent Fredric2017-12-263-0/+36
* dev-perl/PDF-Create: Bump to version 1.430.0Kent Fredric2017-12-262-0/+37
* dev-perl/PDF-API2: Bump to version 2.33.0Kent Fredric2017-12-262-0/+32
* dev-ruby/rubygems: add 2.7.4Hans de Graaff2017-12-262-0/+114
* dev-python/plyvel: add python3.6 to PYTHON_COMPATZac Medico2017-12-261-2/+2
* dev-ruby/diff-lcs: use rspec 3 for testsHans de Graaff2017-12-261-2/+2
* dev-ruby/nokogiri: add ruby25Hans de Graaff2017-12-261-1/+1
* dev-ruby/rexical: add ruby25Hans de Graaff2017-12-261-1/+1
* dev-ruby/pkg-config: add ruby25Hans de Graaff2017-12-261-1/+1
* app-emacs/ruby-mode: add 2.5.0Hans de Graaff2017-12-263-0/+31
* dev-ruby/hoe: add ruby25Hans de Graaff2017-12-261-1/+1
* dev-lang/ruby: fix PDEPEND ruby targetsHans de Graaff2017-12-262-0/+239
* dev-ruby/coderay: add ruby25Hans de Graaff2017-12-261-1/+1
* dev-ruby/ruby-xslt: add ruby25Hans de Graaff2017-12-261-1/+1
* dev-ruby/ruby-xslt: cleanupHans de Graaff2017-12-262-47/+0
* dev-ruby/ruby-xslt: amd64 stable, bug 642000Hans de Graaff2017-12-261-1/+1
* dev-util/cucumber: add 3.0.2Hans de Graaff2017-12-262-0/+89
* app-office/openoffice-bin: remove vulnerable versionChí-Thanh Christopher Nguyễn2017-12-262-265/+0
* app-emulation/virtualbox-additions: x86 stable (bug #640302)Thomas Deutschmann2017-12-261-1/+1